# Torch
import torch
import torch.nn as nn
import torch.optim as optim

# Config
from utils.config import Config
import pathlib as pl


# Custom modules
from model.cnn import CNN3D
from data.dataset import ADNIDataset, load_adni_data_from_file, divide_dataset


# Load config
conf = Config()

# Load data
mri_files = pl.Path(conf["data"]["mri_files"]).glob("*.nii")
